Support

Home Forums Community Forum Is EE 4.9.79 compatible with WP 5.4.2? (2)

Is EE 4.9.79 compatible with WP 5.4.2? (2)

Posted: July 25, 2020 at 5:42 am


Pauli29

July 25, 2020 at 5:42 am

Since the update to the newest WP version I am not able to finish the registration for a ticket.
PHP 7.3.20


Tony

  • Support Staff

July 28, 2020 at 7:35 am

Hi there,

What happens when you register, is there an error shown?

Have you checked your server error logs to see if anything shows from Event Espresso there?

The latest version of Event Espresso is 4.10.6.p and whilst I’m not aware of any conflicts with 4.9.79 and 5.4.2 we still recommend using the latest version of Event Espresso as that is the version we provide support for.


Pauli29

August 1, 2020 at 6:32 am

no error is shown.
when I try to register I get an endless loading.
with enabled wp-debug I get the error “var/www/html/citydance/wp-content/plugins/event-espresso-core-reg/caffeinated/modules/recaptcha_invisible/InvisibleRecaptcha.php on line 195”


Tony

  • Support Staff

August 5, 2020 at 3:43 pm

Sounds like an issue with reCaptcha rather than an incompatibility with WP.

If you temporarily disable reCaptcha in Event Espresso -> Registration form -> Reg Form Settings.

Set ‘Use reCAPTCHA’ to No and retest, does it work then?

If so, double-check your reCaptcha Site and Secret key are valid, or, generate a new reCaptcha V2 key, selecting Invisible Recaptcha on your Google Admin console and then run through the steps to generate a new key and use that.

Same issue?

The support post ‘Is EE 4.9.79 compatible with WP 5.4.2? (2)’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Do NOT follow this link or you will be banned from the site!